<!DOCTYPE html>
<html>
<head>
<h1><b>Cities</b></h1>

<style>
.cities {
  background-color: blue;
  color: white;
  margin:100px;
}
</style>

</head>
<body>

<div class="cities">
  <h2>London</h2>
  <img src="img/london.jpeg" alt="London" width="400" height="300"> 
  <h2>London is the capital.</h2>
</div>

<div class="cities">
  <h2>Paris</h2>
  <img src="img/paris.jpeg" alt="Paris" width="400" height="300">
  <h2>Paris is the capital of France.</h2>
</div>

<div class="cities">
  <h2>Tokyo</h2>
  <img src="img/tokyo.jpeg" alt="London" width="400" height="300"> 
  <h2>Tokyo is the capital of Japan.</h2>
</div>

</body>
</html> 